fcol-faq/HTML/*		usr/share/doc/LANG/fr/linux/fcol-faq
howto/*.html		usr/share/doc/HOWTO/fr-html
howto/images		usr/share/doc/HOWTO/fr-html
howto/outils		usr/share/doc/HOWTO/fr-html
index.html		usr/share/doc/HOWTO/fr-html
info-sheet		usr/share/doc/LANG/fr/linux
intro			usr/share/doc/LANG/fr/linux
meta-faq		usr/share/doc/LANG/fr/linux
style.css		usr/share/doc/HOWTO/fr-html
